---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return string link
---Returns a hyperlink for a spell in the selected quest in the quest log
function GetQuestLogSpellLink() end
